Debian Bug report logs - #654647
ITA: dxsamples -- Sample programs for the OpenDX Data

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Daniel Kobras <kobras@debian.org>

Date: Wed, 4 Jan 2012 20:42:01 UTC

Owned by: Graham Inggs <graham@nerve.org.za>

Severity: normal

Fixed in version dxsamples/4.2.0-2

Done: Graham Inggs <graham@nerve.org.za>

Bug is archived. No further changes may be made.

Outlook: Team maintenance in collab-maint repository on Alioth

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#654647; Package wnpp. (Wed, 04 Jan 2012 20:42:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Kobras <kobras@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Wed, 04 Jan 2012 20:42:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Kobras <kobras@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: dxsamples
Date: Wed, 04 Jan 2012 21:39:57 +0100
Package: wnpp
Severity: normal

Hi!

Due to a license change by upstream, dxsamples is pretty much bound to
stay at its current version forever. So, hardly anything to maintain here,
but since I've just RFA'ed the dx packages themselves, it probably makes
sense for their prospective maintainer to take over dxsamples as well.

  Sample programs for the OpenDX Data Explorer

  This package contains examples of scripts and networks for the OpenDX Data
  Explorer. They are referenced in the OpenDX tutorial, but can also be used
  stand-alone to browse and investigate.

Regards,

Daniel.




Changed Bug title to 'RFA: dxsamples -- Sample programs for the OpenDX Data Explorer' from 'RFA: dxsamples' Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Tue, 10 Jan 2012 01:13:09 GMT) Full text and rfc822 format available.

Owner recorded as Graham Inggs <graham@nerve.org.za>. Request was from Graham Inggs <graham@nerve.org.za> to control@bugs.debian.org. (Wed, 29 May 2013 09:30:16 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: dxsamples -- Sample programs for the OpenDX Data' from 'RFA: dxsamples -- Sample programs for the OpenDX Data Explorer' Request was from Graham Inggs <graham@nerve.org.za> to control@bugs.debian.org. (Wed, 29 May 2013 09:30:17 GMT) Full text and rfc822 format available.

Outlook recorded from message bug 654647 message Request was from Graham Inggs <graham@nerve.org.za> to control@bugs.debian.org. (Wed, 29 May 2013 09:30:18 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 654647: 724757 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Fri, 27 Sep 2013 16:27:07 GMT) Full text and rfc822 format available.

Reply sent to Graham Inggs <graham@nerve.org.za>:
You have taken responsibility. (Mon, 14 Oct 2013 21:06:10 GMT) Full text and rfc822 format available.

Notification sent to Daniel Kobras <kobras@debian.org>:
Bug acknowledged by developer. (Mon, 14 Oct 2013 21:06:10 GMT) Full text and rfc822 format available.

Message #20 received at 654647-close@bugs.debian.org (full text, mbox):

From: Graham Inggs <graham@nerve.org.za>
To: 654647-close@bugs.debian.org
Subject: Bug#654647: fixed in dxsamples 4.2.0-2
Date: Mon, 14 Oct 2013 21:04:53 +0000
Source: dxsamples
Source-Version: 4.2.0-2

We believe that the bug you reported is fixed in the latest version of
dxsamples, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 654647@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Graham Inggs <graham@nerve.org.za> (supplier of updated dxsamples package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 02 Oct 2013 13:23:27 +0200
Source: dxsamples
Binary: dxsamples
Architecture: source all
Version: 4.2.0-2
Distribution: unstable
Urgency: low
Maintainer: Graham Inggs <graham@nerve.org.za>
Changed-By: Graham Inggs <graham@nerve.org.za>
Description: 
 dxsamples  - Sample programs for the OpenDX Data Explorer
Closes: 654647
Changes: 
 dxsamples (4.2.0-2) unstable; urgency=low
 .
   * New maintainer. (Closes: #654647)
   * Convert to source format 3.0 (quilt).
   * Create d/watch.
   * Convert d/rules to dh.
   * Convert csh scripts to sh syntax.
   * Remove d/dxsamples.links: moved into dx main package.
   * Update d/control:
     - update homepage and vcs
     - bumped dephelper compatibility level to 9
     - drop recommends on tcsh, c-shell
     - add suggests on dx-dev
     - bumped Standards-Version to 3.9.4 (no further changes)
Checksums-Sha1: 
 2c93e398da5e95b048bcc5dd93eeecc1474956f1 1499 dxsamples_4.2.0-2.dsc
 9f9e6ba9bd987a7274f56a014023bb743f4472b5 7178 dxsamples_4.2.0-2.debian.tar.gz
 dbbd90477f6a00f756bba4fcf67f513668dffb53 5434138 dxsamples_4.2.0-2_all.deb
Checksums-Sha256: 
 5db1a10d36054e3146590e645046e8c0d5aefc1eb5dc7067e41637a26f3811d9 1499 dxsamples_4.2.0-2.dsc
 9158bfb2be98377d797c1bd0aa354a89bde26c2c1150fc72644f17a46af53ff3 7178 dxsamples_4.2.0-2.debian.tar.gz
 bb09386a933d23bd3a60b18c657c8974a8ffce9b28fe7e7dfe3e8921b683e556 5434138 dxsamples_4.2.0-2_all.deb
Files: 
 6d632af1a440c1c4516eb3869f0bb767 1499 science optional dxsamples_4.2.0-2.dsc
 fb246823dc8a6c3fec695a7c4cb9c51e 7178 science optional dxsamples_4.2.0-2.debian.tar.gz
 f8c3a0d7f10795b1d79f81f17f7d8e82 5434138 science optional dxsamples_4.2.0-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQEcBAEBCAAGBQJSXFR6AAoJEJxcmesFvXUKLXIH/3Cg3qiZen8Y23TYT6IiU/KZ
Tsv7ScGnTFPd5UasQYgvEqvd12ArXCp+3NgEjBrijBIC9XZnvmK6wtInirzXaoz9
RWZAU0lpveZVOeLKZ5PZcLpL/+K9TZGqyucen4wDcOZzs0XB2N3U+EKm6S0ul2dW
sPVDvtXZjv6oVTiQm+ihPoGwJ+hAXSeE9suqsvq0yN6j/rVxZ88H6s7mtGusAfv6
iF22L00uvUWe8Nu46SkY5cowMmgEusI5bW0gwsqWhNU4r6/JtEDa2VxUHPm6FJNl
DB35BmipcT4GiXUTNDA5+H0fdapzxM+rZhB5Tq6LUa1ci7EuOQ+ffaTeflZl8Ok=
=PDne
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 12 Nov 2013 07:28:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 06:53:55 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.